﻿@charset "utf-8";
/* CSS Document */
html{color:#4d4d4d;background:#ffffff;cursor:default}
body,button,input,select,textarea{font:13px/1.3 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;}
html,body{min-width:1020px;}
a{color:#4d4d4d}
input[type="text"], input[type="password"], textarea, select {outline:none;color:#5c5c5c}
/*common*/
.uline{margin:0 8px;}
.gray{filter:grayscale(100%);-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: url(../includes/desaturate.svg#greyscale);filter:gray;}

.pageInner{margin:0 auto;width:980px;min-width:980px;clear:both;}
/*common header*/
.header{min-width:980px;width:100%;height:72px;background:#fff;}
.header .logo{width:150px;height:47px;float:left;margin-top:10px;background:url(../images/ArcSoftLogo.png) left center no-repeat;}

/*nav1th,nav2th,nav3th,crumbs*/
#navFixH,.navFixH{width:100%; position:relative;zoom:1; z-index:500;}
.nav2th{min-width:980px;width:100%;height:38px;line-height:38px;background:#c9c9c9;clear:both;font-size:1.25em;font-weight:bold;}
.nav2th a{color:#5c5c5c;text-decoration:none;margin-right:35px;}
.nav2th a:hover{color:#3c3c3c}
.nav2th a.cur{cursor:default;color:#a10f13}
.nav3th{min-width:980px;width:100%;height:32px;line-height:32px;background:#4d4d4d;color:#fff;clear:both;font-size:1.18em;}
.nav3th a{display:inline-block;padding:0 12px;color:#fff;text-decoration:none;}
.nav3th a.cur,.nav3th a.cur:hover{color:#fff;background:#a10e14;}
.nav3th a.cur{cursor:default;}
.nav3th a:hover{background:#822629}
.nav2th a:hover,.nav3th a:hover{text-decoration:none;}/* IE6 Hack */
.crumbs{font-size:1.12em;margin-top:20px;height:25px;line-height:25px;}
.crumbs a{text-decoration:underline}

.nav1th {float:right;position:relative;zoom:1;z-index:2002;height:72px;}
.nav1th li.fore{float:left;color:#373737;position:relative;zoom:1;_display:inline;}
.nav1th li.fore a.bear{display:inline-block;height:53px;padding:19px 25px 0;color:#000000;font-size:1.3em;font-weight:bold;text-decoration:none;text-align:center;}
.nav1th li.fore a.bear span{display:block;overflow:hidden;font-size:0.9em;color:#373737;font-weight:normal;cursor:pointer;}
.nav1th li.fore a.bear:active{background-color:#a10f13;}
.nav1th li.fore:hover a.bear,.nav1th li.fore.cur:hover a.bear{background-color:#cf878a;color:#ffffff}
.nav1th li.fore.cur a.bear{background-color:#a10f13;color:#ffffff}
.nav1th li.fore.cur a span,.nav1th li.fore:hover a span{color:#ffffff;}
.nav1th li.fore .sub{position:absolute;left:0;top:72px;display:none;width:550px;overflow:hidden;background:#fff;border:1px #cf878a solid;color:#333;font-size:1em;font-weight:normal;line-height:1.3;}
.nav1th li.fore .sub a{color:#333}
.nav1th li.fore .cover{width:550px;display:block;border-bottom:1px #ddd solid}
.nav1th li.fore .sub .row{margin-bottom:-1px}
.nav1th li.fore .sub ul{clear:both;line-height:1.5;min-width:255px;}
.nav1th li.fore .sub ul li{height:30px;line-height:30px;padding:0 10px;padding-left:15px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.nav1th li.fore .sub ul li.nh2{font-weight:bold;border-bottom:1px #a9a9a9 solid;padding-left:10px;background:none}
.nav1th li.fore .sub ul li .sq{font-size:1em;font-weight:bold;line-height:1;margin-right:5px;}
.nav1th li.fore .sub .row ul li.nh2{padding-left:5px;}
.nav1th li.fore .sub ul.long{margin-top:-1px}
.nav1th li.fore .sub ul.long li{border-bottom:none;border-top:1px #a9a9a9 solid;height:auto;}
.nav1th li.fore .sub ul.long li p{margin-top:-10px;font-weight:normal;}
.nav1th li.fore .row {float:left;width:255px;margin:0 10px;}
.nav1th li.fore:hover .sub{display:block}
.nav1th li.fore a.cart{ display:none;padding:35px 10px 0;width:24px;height:33px;margin-top:-13px;color:#e62424;font-size:12px;line-height:1.1;font-family:Arial;text-align:center;background:url(../images/public/cart_sin.png) right 35px no-repeat; text-decoration:none;}
.nav1th li.fore:hover a.cart, .nav1th li.fore.cur a.cart{color:#e62424;background-color:inherit;}

/*20131220 remove live chat*/
.topliveChat,.cOrnotC{display:none}
/*nationFlag*/
.naFlag{}
.naFlag a{display:inline-block;vertical-align:middle;width:19px;height:13px;background:url(../images/public/icon_naflag.jpg) no-repeat;line-height:0;font-size:0;overflow:hidden; }
.naFlag .cn{background-position:0 0;}
.naFlag .en{background-position:-19px 0;}
.naFlag .jp{background-position:-38px 0;}
.naFlag .de{background-position:-57px 0;}
#languageBox{color:#333333;line-height:1;position:relative;zoom:1;width:70px;padding-left:5px; font-size:12px;}
#languageBox .cur{width:70px;height:24px;line-height:24px;position:absolute;top:0;text-align:center;font-weight:bold;border-top:2px #ca0e13 solid}
#languageBox .xsub{position:absolute;left:5px;top:26px;width:70px;overflow:hidden;background:#fff;display:none;}
#languageBox .xsub li{height:24px;line-height:24px;color:#666;border-top:1px #e4e4e4 solid;text-align:center;}
#languageBox .xsub li a{color:#666666;display:block;}
#languageBox .cur:hover,#languageBox .xsub li a:hover{background-color:#dedede;text-decoration:none;}
#languageBox.naFlag{width:auto;}
#languageBox.naFlag .cur{width:28px;height:13px;border:1px #d4d4d4 solid;text-align:right; line-height:0; cursor:pointer; font-size:0;}
#languageBox.naFlag .cur .arrow{display:inline-block;width:9px;height:13px;background:url(../images/public/icon_arrow-naflag.gif) top right no-repeat;}
#languageBox.naFlag .xsub{width:21px;top:15px;}
#languageBox.naFlag .xsub li{height:13px;line-height:13px;border:1px #d4d4d4 solid;margin-top:2px}
#languageBox.naFlag .xsub li a{ }

/*searchBox*/
.inputBox{position:relative;zoom:1;}
.inputBox .sinput{position:absolute;top:0;}
.inputBox .inputBtn{display:inline-block;border:none;cursor:pointer;position:absolute;top:0;right:0;}
.inputBox .searchBtn{background:url(../images/searchBtn.gif) no-repeat;}
.inputBox .arrowBtn{background:url(../images/arrowBtn.gif) no-repeat;}
/*socialIcon*/
.socialIcon_36 a{display:inline-block;vertical-align:top;width:36px;height:36px;background:url(../images/socialIcon_36.png) no-repeat;line-height:0;font-size:0;overflow:hidden; }
.socialIcon_36 .facebook{background-position:0 0;}
.socialIcon_36 .twiter{background-position:-36px 0;}
.socialIcon_36 .youtube{background-position:-72px 0;}
.socialIcon_36 .rss{background-position:-144px 0;}

/*Footer*/
#footerArc{min-width:980px;width:100%;height:auto;background-color:#c9c9c9;border-top:2px solid #f3f3f3;font-size:1.1em;clear:both;}
#footerArc a{color:#5c5c5c;}
#footerArc a:hover{text-decoration:underline;}
#footerArc .footerWap{width:980px;margin:0 auto;padding:25px 0;}
#footerArc .footerBlock{float:left;padding:0 25px;height:450px;overflow:hidden; }
#footerArc .footerBlock h4{font-size:1.25em;color:#5c5c5c;line-height:1;margin-bottom:10px;}
#footerArc .footerBlock .bolckTop{margin-top:22px;}
#footerArc .footerBlock p{font-size:1em;line-height:1.2;margin-bottom:8px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
#footerArc .footerBlock-A{width:300px;padding-left:0;border-right:1px solid #dfe0e0}
#footerArc .footerBlock-B{width:190px;}
#footerArc .footerBlock-C{width:160px;padding-left:0;border-right:1px solid #dfe0e0}
#footerArc .footerBlock-C p a:hover{text-decoration:underline;}
#footerArc .footerBlock-D{width:170px;}
#footerArc .footerBottom{clear:both;width:980px;margin:0 auto;height:35px;line-height:35px;color:#5c5c5c;border-top:1px solid #dfe0e0}
#footerArc .followUs a{margin-left:3px;}
#footerArc .inputBox{width:300px;height:35px;}
#footerArc .inputBox .sinput{width:255px;height:33px;padding:0 5px;border:1px solid #ffffff;line-height:33px;font-size:1em;color:#5c5c5c;}
#footerArc .inputBox .inputBtn{width:35px;height:35px;}
#footerArc .bullet{margin-right:3px;float:left;*float:none;line-height:0.9}
#footerArc .naFlag a{margin:-2px 5px 0}

/*topInfor*/
.topInfor{height:30px;line-height:30px;background:#000;color:#eee;text-align:right;}
.topInfor a{color:#eee;}
.topInfor a.cart {background:url(../images/public/cart_sicon.gif) left center no-repeat; padding-left:18px; }
.topInfor a.cart .cartNum{color:#d4161b;font-family:Arial;font-weight:bold}
/*bannerA*/
.bannerA{clear:both;width:100%;height:400px;min-width:980px;overflow:hidden; background-position:center top;background-repeat:no-repeat;}
/*bannerB*/
.bannerB{clear:both;width:100%;height:400px;min-width:980px;overflow:hidden;background:url(../images/public/block_bg_1.gif) left top repeat-x;}
.bannerB .bannerInner{width:100%;height:400px;position:relative;zoom:1;margin:0 auto;background-position:center center;background-repeat:no-repeat;}
/*bannerC*/
.bannerC{clear:both;height:400px;min-width:980px;width:100%;z-index:100;position:relative;zoom:1;overflow:hidden;}
.bannerC .bannerInner{height:400px;position:relative;zoom:1;margin:0 auto;width:980px;background:none;}
.bannerC .bd{position:absolute;top:0;left:0;width:100%;height:100%;z-index:0;text-indent:-9999em;background:url(../images/loading.gif) center center no-repeat;}
.bannerC .bd .bds{display:block;width:100%;height:400px;background-position:center center;background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
.bannerC .hd{width:200px;height:400px;padding:0 6px;text-align:center;background:url(../images/public/whiteOP50_c.png) 0 bottom repeat-x;position:absolute;top:0;right:50%; margin-right:-460px;}
.bannerC .hd li{position:relative;zoom:1;cursor:pointer; margin-top:15px;}
.bannerC .hd li .bearArrow{position:absolute;left:-3px;top:50%;margin-top:-8px;color:#530000;font-size:12px;font-family:"SimSun";width:12px;line-height:1;display:none;}
.bannerC .hd li .tub{display:inline-block;vertical-align:top;width:190px;height:100px;border:2px transparent solid;_border:2px #c9cacc solid;position:relative;background-position:center center;overflow:hidden;}
.bannerC .hd li .tub img{border:1px #c9cacc solid;width:188px;height:98px;}
.bannerC .hd li i{display:block;_display:none;width:190px;height:100%;*height:0;position:absolute;left:0;top:0;background:#fff;filter:alpha(Opacity=50);-moz-opacity:0.5;opacity:0.5;}
.bannerC .hd li.cur{cursor:default;}
.bannerC .hd li.cur .bearArrow{display:inline-block;*display:inline;}
.bannerC .hd li.cur .tub{border:2px #530000 solid;}
.bannerC .hd li.cur .tub img{border:1px #530000 solid;}
.bannerC .hd li.cur i{display:none;}
.bannerC .hd li:hover i{display:none;}

/*public content*/
.mainWap{min-width:980px;clear:both;font-size:1em;padding-top:30px;}
h1.titleH1{font-size:2em;margin-bottom:15px;color:#000}
h2.titleH2{font-size:1.2em;margin-bottom:40px;color:#4d4d4d}
.spLine1{min-height:19px;_height:19px;background:url(../images/public/block_bg_1.gif) left top repeat-x;clear:both;}
.mainBody{padding:30px 0;font-size:1.2em;line-height:1.6}
.mainBody p{margin-bottom:25px}
.bodyWap{float:left;width:675px;padding:5px 45px 5px 0;border-right:1px solid #dcdcdc;}
.sideWap{float:right;width:215px;padding:5px 0 5px 44px;border-left:1px solid #dcdcdc;margin-left:-1px;}
h1.sideTitle{ font-size:1.3em; color:#000000; margin-bottom:10px}
h3.sideTitle{margin-bottom:10px}

/*printer*/
#printer{float:right;padding-left:30px;background:url(../images/public/icon_printer.gif) left center no-repeat;cursor:pointer}

/*socialIcon*/
.socialIcon_32 a{display:inline-block;vertical-align:top;cursor:pointer;width:32px;height:32px;background:url(../images/socialIcon_32.png) no-repeat;line-height:0;font-size:0;overflow:hidden;}
.socialIcon_32 a:hover{filter:alpha(Opacity=75);-moz-opacity:0.75;opacity:0.75;}
.socialIcon_32 .facebook{background-position:0 0;}
.socialIcon_32 .twiter{background-position:-32px 0;}
.socialIcon_32 .email{background-position:-64px 0;}
.socialIcon_32 .linkedin{background-position:-96px 0;}
.sideShare{background:#fff;border:1px #898989 solid; border-right:none;padding:1px 0 1px 1px;position:fixed;right:0;top:50%;z-index:600;_display:none}
.sideShare .inner{background:#d7d7d7;padding:2px;}
.sideShare em{font-size:11px;line-height:2;}
.sideShare .socialIcon_32 a{display:block; margin:3px 0;}

/*pop-window*/
#windownbg {display: none;position: absolute;width: 100%;height: 100%;background: #000;/*body-bg*/top: 0;left: 0;}
#windown-box {position: fixed;_position: absolute;/*For IE 6.0*/background:#fff;color:#777;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow: 0px 3px 12px #888;-webkit-box-shadow: 0px 3px 12px #888;box-shadow: 0px 3px 12px #888; border:1px #cacaca solid\9;padding:15px 20px;}
#windown-close {position: absolute;right: -15px;top: -15px;width: 40px;height: 40px;text-indent: -10em;overflow: hidden;background: url(/resource/images/public/pop-close.png) no-repeat;cursor: pointer;}
#windown-content {position: relative;overflow: auto;text-align: center;}
#windown-content img,#windown-content iframe{display: block;}
#windown-content .loading {position:absolute;left:50%;top:50%;margin-left:-8px;margin-top:-8px;}